.toast {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: table;
	height: 41px;
	line-height: 18px;
	padding: 11px 0px;
	text-align:center; 
	font-size: 1.2em;
   border-bottom: #c2c2c2 solid 1px;
	width: 100%;
	z-index: 100;
	font-weight: 500;
	-webkit-transform: translateY(200%);
	-ms-transform: translateY(200%);
	transform: translateY(200%);
	-webkit-transition: 0.5s all;
	transition: 0.5s all;
	opacity: 0;
	background: #fafaba;
	color: #626061;
}

.add-space-top { margin-top: 41px; }

.toast.toast--shown {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}
.toast .toast-close {
	float: right;
	cursor: pointer;
	margin-left: 1em;
	margin-right: 1em;
}
.toast a { text-decoration: underline!important; }

.toast .toast-button {
	float: right;
	background: inherit;
	font-size: 1.2em;
	line-height: 1.2em;
	margin: -0.5em;
	padding: 0.5em;
	display: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}
.toast .toast-button:hover {
	background: #514951;
}
.toast .toast-button:active {
	background: #6b626b;
}



@media (max-width: 767px) {

.toast {
line-height: 18px;
    padding: 11px 0px;
    font-size: .8em;
}
.add-space-top
{
	margin-top: 55px;
}
 }
@media only screen and (max-width: 767px) and (orientation : landscape)
{
.add-space-top
{
	margin-top: 37px;
}
}
